<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000044162883</ID>
<TITRE_TA>Annexe</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000044162886" num="" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000044162840" date_publi="2021-10-05" date_signature="2021-09-28" ministere="Ministère de la transition écologique" nature="ARRETE" nor="TRER2128327A" num="" num_parution_jo="0232">
<TITRE_TXT c_titre_court="Arrêté du 28 septembre 2021" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000044162840">Arrêté du 28 septembre 2021 relatif aux contrôles dans le cadre du dispositif des certificats d'économies d'énergie</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 28 septembre 2021" debut="2021-10-06" fin="2999-01-01" id_txt="LEGITEXT000044167200">Arrêté du 28 septembre 2021 relatif aux contrôles dans le cadre du dispositif des certificats d'économies d'énergie</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
